Subject: GA-DIGEST V1 #581
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Monday, July 2 2001             Volume 01 : Number 581

----------------------------------------------------------------------

Date: Sun, 01 Jul 2001 07:30:44 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Original purpose of the DNS

- --------------FC02CBBA7FD1CCCF678B2B8A
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

In order to facilitate better discussion and promote the Idea of the GA
these references and others in this thread are very important. This is
not a me too. This is a firm request for members to educate themselves.
I will study these today and I thank these fine men for making my
research a little easier. The updated information produced by the
Secretariat is very helpful, thank you Elizabeth.

Sincerely,
Eric

Bruce James wrote:

> I can only refer you back to the study:
> http://www.dnso.org/clubpublic/ga-full/Arc07/msg03704.html /Bruce
>
>      ----- Original Message -----
>      From: Jefsey Morfin
>      To: [email-masked]
>      Sent: Sunday, July 01, 2001 05:39
>      Subject: Re: [ga] Original purpose of the DNS
>       Bruce,
>      you should not get confused between the need and the
>      organization of a response to the need.
>
>      Names chosen by the users need to be supported and the DNS
>      is a solution. But that DNS solution does not create the
>      names and carries not intrinsic right over the User's
>      choice, unless the Users agree to restrict their rights upon
>      proposition of the DNS designers. Hence the need of Internet
>      Users and DNS Designers "constituencies".
>
>      you should also note that the DNS has been adopted on the
>      internet in a totally different context. Please consider
>      RFC920 and tell me how much of it relates to the current
>      practice of the DNs.
>
>      Jefsey
>
>
>      On 00:32 01/07/01, Bruce James said:
>
>     > The original purpose of the DNS was to provide identifiers
>     > for network
>     > objects that are more easily remembered and enduring than
>     > the
>     > numerical addresses and port numbers used by the network
>     > infrastructure.
>     > However, domain names are now often used for purposes for
>     > which
>     > they were *not* originally intended, such as searching,
>     > corporate
>     > identification and marketing.  And certain domain names,
>     > especially
>     > those in the .com top-level domain, have acquired
>     > substantial
>     > economic value, leading to conflict and competition over
>     > their ownership
>     > and a perceived scarcity of desirable names.
>     > /Bruce
>

- --------------FC02CBBA7FD1CCCF678B2B8A
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body bgcolor="#FFFFFF">
In order to facilitate better discussion and promote the Idea of the GA
these references and others in this thread are very important. This is
not a me too. This is a firm request for members to educate themselves.
I will study these today and I thank these fine men for making my research
a little easier. The updated information produced by the Secretariat is
very helpful, thank you Elizabeth.
<p>Sincerely,
<br>Eric
<p>Bruce James wrote:
<blockquote TYPE=CITE><style></style>
<b><font size=-1>I can only refer
you back to the study:</font></b>&nbsp;<b><font size=-1>&nbsp;&nbsp;&nbsp;
<a href="http://www.dnso.org/clubpublic/ga-full/Arc07/msg03704.html">http://www.dnso.org/clubpublic/ga-full/Arc07/msg03704.html</a></font></b>&nbsp;/Bruce&nbsp;
<blockquote dir=ltr 
style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
<div style="FONT: 10pt arial">----- Original Message -----</div>

<div 
  style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><b>From:</b>
<a href="mailto:[email-masked]" title="[email-masked]">Jefsey Morfin</a></div>

<div style="FONT: 10pt arial"><b>To:</b> <a href="mailto:[email-masked]" title="[email-masked]">[email-masked]</a></div>

<div style="FONT: 10pt arial"><b>Sent:</b> Sunday, July 01, 2001 05:39</div>

<div style="FONT: 10pt arial"><b>Subject:</b> Re: [ga] Original purpose
of the DNS</div>
&nbsp;Bruce,
<br>you should not get confused between the need and the organization of
a response to the need.
<p>Names chosen by the users need to be supported and the DNS is a solution.
But that DNS solution does not create the names and carries not intrinsic
right over the User's choice, unless the Users agree to restrict their
rights upon proposition of the DNS designers. Hence the need of Internet
Users and DNS Designers "constituencies".
<p>you should also note that the DNS has been adopted on the internet in
a totally different context. Please consider RFC920 and tell me how much
of it relates to the current practice of the DNs.
<p>Jefsey
<br>&nbsp;
<p>On 00:32 01/07/01, Bruce James said:
<blockquote class=cite cite="" type="cite">The original purpose of the
DNS was to provide identifiers for network
<br>objects that are more easily remembered and enduring than the
<br>numerical addresses and port numbers used by the network infrastructure.
<br>However, domain names are now often used for purposes for which
<br>they were *not* originally intended, such as searching, corporate
<br>identification and marketing.&nbsp; And certain domain names, especially
<br>those in the .com top-level domain, have acquired substantial
<br>economic value, leading to conflict and competition over their ownership
<br>and a perceived scarcity of desirable names.
<br><b><font size=-1>/Bruce</font></b></blockquote>
</blockquote>
</blockquote>

</body>
</html>

- --------------FC02CBBA7FD1CCCF678B2B8A--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Jul 2001 11:26:20 -0400 
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Some other ideas about the questions... [ga-udrp] UDRP Q uestionna ire

oops, didn't mean to overlook those suggestions. I was just editing into an
email, which was a quick but not comprehensive step on my part. Apologies.
Marilyn

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Sunday, July 01, 2001 12:02 AM
To: Cade,Marilyn S - LGA
Cc: [email-masked]'; Jefsey Morfin; [email-masked]
Subject: Re: [ga] Some other ideas about the questions... [ga-udrp] UDRP
Questionna ire

Marilyn and all assembly members,

  You seem to have left our that there have already been several
additional questions added to Miltons list, by myself (7), Jefsey (1)
Chris ( 3 or 4)...  Those can be found in the [email-masked]
list archives.  You might want to compile a "Complete" list of the
thus far suggested questions so as to be more inclusive, accurate
and accountable....

Cade,Marilyn S - LGA wrote:

> Bill, you do feel strongly about that subject!  :-)
>
> I know there are a lot of opinions on this topic, and I don't want to
start
> a range war. I'm not commenting on whether a questionnaire is a good idea
or
> not, but I agree that real verifiable facts are GOOD!  I'm a little
> concerned that all questionnaires that might be distributed (I said this
> about the WHOIS questionnaire as well) should be considered probably
> qualitative input.  But that doesn't mean it isn't useful as background,
> etc.
>
> I'll try to add a question or perhaps some other ideas/clarifications to
> Milton's list.  They are in caps inserted into a copy of Milton's initial
> list with a comment in [] if needed.  I understand that Milton may not
> accept my friendly amendments :-) and could offer them as stand alone
> questions, should you prefer, Milton.
>
> A well qualified statistically valid study will take time and money, and
> expertise which should be neutral and verifiable. BUT, getting some ideas
> out via initial methods like this can be a great start to improving what
is
> known, what is believed, what is understood, and what still mystical.
>
> Marilyn
>
> > >001.    To what extent are panel decisions consistent with applicable
> lawS? [I thought it better to note that there are multiple laws, and of
> course, jurisdictional issues; I am not a lawyer, so Milton in particular
> should comment on whether the "s" is needed.]
> > >002.    Are decisions REGARDING CASES WITH SIMILAR
CHARACTERISTICS/FACTS
> consistent across panelists and dispute resolution
> > >service providers, and if not, what can be done about it? IS
INFORMATION
> AVAILABLE IN AGGREGATE FORM FROM EACH OF THE PROVIDERS WHICH WOULD ALLOW
> SUCH AN ANALYSIS?
> > >003.    Is the potential for abuse of claimed common law rights so
great
> that
> > >the policy should be limited to registered marks? [THIS IS A COMMENT:
> BOTH THE U.S. AND THE UK, TO MY KNOWLEDGE ACCEPT COMMON LAW RIGHTS.]
> > >004.    Should generic names, geographical names, initials and numbers
be
> > >protected from claims by any trademark or name rights' owner,
regardless
> of
> > >the owner's fame? AND IF SO, IS THE CONSISTENT WITH APPLICABLE LAWS?
> > >005.    Is the high respondent default rate due to a lack of real and
> timely
> > >notice of complaints and/or a lack of time to respond? IS INFORMATION
> AVAILABLE, IN ADDITION, ABOUT HOW MANY INCIDENTS OF INCOMPLETE OR
INACCURATE
> REGISTRATION INFORMATION HAVE HINDERED NOTIFICATION?
> > >006.    Do complainants and respondents have parity in post-UDRP access
> to
> > >the courts?
> > >007.    Should the ability to challenge a name under the UDRP expire
> after a
> > >single registrant has held the name for a specified period of time?
> > >008.     Should there be an internal review mechanism (such as an
appeal
> > >panel drawn from all the Providers) to overturn clearly erroneous
> decisions
> > >without resorting to courts?  IF SO, WHAT IS THE PROCESS TO DETERMINE
> "CLEARLY ERRONEOUS DECISIONS" ACROSS EACH OF THE PROVIDERS?
> > >009.    Does Complainant selection of the resolution service provider
> lead to
> > >"forum shopping" that tends to bias decisions against Respondents?
> > >010.    Should registrars, rather than complainants, pre-select the
> > >Provider(s) to whom all disputes over names registered with them will
be
> > >referred? IF SO, SINCE LIABILITY WILL ACCOMPANY SUCH A ROLE, WHAT KIND
OF
> LIABILITY SHOULD THE REGISTRARS ASSUME?  DAMAGES, COSTS, ETC.?
> > >011.    Do policies for accrediting or de-accrediting dispute
resolution
> > >service providers need to be specified in greater detail? WOULD IT BE
> USEFUL TO CONSIDER A STANDARD SET OF CRITERIA FOR QUALIFICATIONS FOR
> PANELISTS WHICH ALL PROVIDERS MUST MEET TO BE ICANN CERTIFIED? Are any
> providers'
> > >supplemental rules inconsistent with either due process and/or the
ICANN
> > >rules?
> > >012.    Should the UDRP be amended to enable respondents to initiate a
> > >"declaratory judgment" regarding their "rights and legitimate
interests"
> in a
> > >name?
>
> -----Original Message-----
> From: William S. Lovell [mailto:[email-masked]]
> Sent: Saturday, June 30, 2001 2:24 PM
> To: Jefsey Morfin
> Cc: [email-masked]
> Subject: Re: [ga] Re: [ga-udrp] UDRP Questionnaire
>
> No one should use the UDRP  -- it's a sham and a fraud.
>
> Bill Lovell
>
> Jefsey Morfin wrote:
>
> > Should non legacy TLD use the UDRP?
> >
> > If you say not, it means that the money advantage obtained by NSI from
> this
> > system is more important than TM Holders rights.
> >
> > If you say yes, it means they should participate to the debate as
such...
> >
> > Jefsey
> >
> > On 10:04 30/06/01, [email-masked] said:
> > >The questions cited below have been put forth by Milton Mueller, and
seem
> to
> > >be a good starting point.
> > >http://www.dnso.org/clubpublic/tor-udrp/Arc00/bin00000.bin
> > >
> > >001.    To what extent are panel decisions consistent with applicable
> law?
> > >002.    Are decisions consistent across panelists and dispute
resolution
> > >service providers, and if not, what can be done about it?
> > >003.    Is the potential for abuse of claimed common law rights so
great
> that
> > >the policy should be limited to registered marks?
> > >004.    Should generic names, geographical names, initials and numbers
be
> > >protected from claims by any trademark or name rights' owner,
regardless
> of
> > >the owner's fame?
> > >005.    Is the high respondent default rate due to a lack of real and
> timely
> > >notice of complaints and/or a lack of time to respond?
> > >006.    Do complainants and respondents have parity in post-UDRP access
> to
> > >the courts?
> > >007.    Should the ability to challenge a name under the UDRP expire
> after a
> > >single registrant has held the name for a specified period of time?
> > >008.     Should there be an internal review mechanism (such as an
appeal
> > >panel drawn from all the Providers) to overturn clearly erroneous
> decisions
> > >without resorting to courts?
> > >009.    Does Complainant selection of the resolution service provider
> lead to
> > >"forum shopping" that tends to bias decisions against Respondents?
> > >010.    Should registrars, rather than complainants, pre-select the
> > >Provider(s) to whom all disputes over names registered with them will
be
> > >referred?
> > >011.    Do policies for accrediting or de-accrediting dispute
resolution
> > >service providers need to be specified in greater detail? Are any
> providers'
> > >supplemental rules inconsistent with either due process and/or the
ICANN
> > >rules?
> > >012.    Should the UDRP be amended to enable respondents to initiate a
> > >"declaratory judgment" regarding their "rights and legitimate
interests"
> in a
> > >name?
> > >
> > >What other questions should be added to this list?
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga-udrp" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> Any terms or acronyms above that are not familiar
> to the reader may possibly be explained at:
> "WHAT IS": http://whatis.techtarget.com/
> GLOSSARY: http://www.icann.org/general/glossary.htm
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 2 Jul 2001 09:37:11 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Dependence on the DNSO Secretariat

Dear Ken

I see that you chose to share my private correspondence to you with
Elisabeth Porteneuve.  So you won't mind if I remind you of my earlier post
as follows:

On Tue, 12 Jun 2001 00:11:27 +1000, I wrote:

> (1)    Lack of Resources, Dependency.  The GA is hamstrung by the NC
control
> over GA operations.  They (the NC) control the budget for travel to ICANN
> conferences, secretariat, website, legal advice, translation etc.  The
DNSO
> Secretariat is answerable to the NC not the GA.  The NC closed down all
the
> working groups at whim.    More importantly the NC controls the mailing
> lists and the website.

<snip>

> OK.  So what to do?  Well, part of it is obvious:
> (1)    Generate independent funding to reduce dependence on Names Council.

Your relevant response, on Mon, 11 Jun 2001 12:00:59 -04000, was:

> as to mailing list "control" the ga lists were established by the ga, not
> the NC, are monitored and mediated by ga people (and always have been) and
> located on the dnso maillist server and subsidised under the names council
> budget
>
> would you prefer that the ga maillists be placed on separate servers, if
so,
> whose, and how do propose  to fund this seperate service ?
>
> as to the website, no one has stopped any of the ga members from putting
up
> their own site Patrick, again there is a matter of funding here.. there
are
> certain "economies of scale" which can be achieved by consolidation of all
> sites with a specific service.

So Ken, now that I have proved that we are dependent on the DNSO
Secretariat, you should withdraw the following remark:

> you statement above is an unfortunate example of the  "narrow  opinion" &
> "views" you refer to in paragraph #3 below.

I would also remind members of the General Assembly that we are never going
to achieve anything unless we have some resources of our own.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 2 Jul 2001 09:42:38 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Dependence on the DNSO Secretariat

[with Improved Formatting]

Dear Ken

I see that you chose to share my private correspondence to you with
Elisabeth Porteneuve.  So you won't mind if I remind you of my earlier post
as follows:

On Tue, 12 Jun 2001 00:11:27 +1000, I wrote:

> (1)    Lack of Resources, Dependency.  The GA is hamstrung by the NC
> control over GA operations.  They (the NC) control the budget for travel
> to ICANN conferences, secretariat, website, legal advice, translation etc.
> The DNSO Secretariat is answerable to the NC not the GA.  The NC closed
> down all the working groups at whim.    More importantly the NC controls
> the mailing lists and the website.

<snip>

> OK.  So what to do?  Well, part of it is obvious:
> (1)    Generate independent funding to reduce dependence on Names Council.

Your relevant response, on Mon, 11 Jun 2001 12:00:59 -04000, was:

> as to mailing list "control" the ga lists were established by the ga, not
> the NC, are monitored and mediated by ga people (and always have been) and
> located on the dnso maillist server and subsidised under the names council
> budget
>
> would you prefer that the ga maillists be placed on separate servers, if
> so, whose, and how do propose  to fund this seperate service ?
>
> as to the website, no one has stopped any of the ga members from putting
> up their own site Patrick, again there is a matter of funding here.. there
> are certain "economies of scale" which can be achieved by consolidation
> of all sites with a specific service.

So Ken, now that I have proved that we are dependent on the DNSO
Secretariat, you should withdraw the following remark:

> you statement above is an unfortunate example of the  "narrow  opinion" &
> "views" you refer to in paragraph #3 below.

I would also remind members of the General Assembly that we are never going
to achieve anything unless we have some resources of our own.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Jul 2001 18:49:37 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: DO NOT WRITE TO OR COPY GA-ABUSE

WXW and all assembly members,

  This is the ONLY time I am going to reply to this thread.

  WXW, blaming someone else for your mistakes is not reasonable
nor is it good manners.  It also doesn't play well either.  Also
continuing to keep this on-list is not helping matters either.  You
do not have my sympathy.  I am sure others feel the same as
I on this incident.

William X. Walsh wrote:

> Hello Patrick,
>
> Sunday, July 01, 2001, 2:36:08 AM, Patrick Corliss wrote:
>
> > On Sat, 30 Jun 2001 19:45:06 -0700, William X. Walsh wrote:
>
> >> I did not send the complaint to the list.
>
> > Yes you did.  So it was cross-posted.  The URL is:
> > http://www.dnso.org/clubpublic/ga/Arc07/msg03217.html
>
> > You also provided extra copies to me and Danny.
> > So we both got THREE copies.  Mine, ga and ga-abuse.
>
> Actually, what happened was that Mr Lovell took a message I had
> written to ga-abuse (and 90% of the time when I make a complaint about
> someone I let them know it, so he got a CC of it), and sent it to the
> list, with ga-abuse@ and Danny and Patrick's addresses in the CC line.
>
> I then replied to all (which we have to do on this list since they
> won't set the reply-to header properly) without noticing the Ga-abuse@
> alias in there.  Had I noticed it, I would have removed it.
>
> I apologize to Patrick for not noting that this was the message he was
> complaining about, and for not paying attention to notice what Bill
> had done and avoid letting his mistake cause me to make one as well.
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> DNS Services from $1.65/mo
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Jul 2001 19:10:01 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Speaking Out

Patrick and all,

  Your correct IMHO on this issues Patrick.  The same is true for
the ICANN BoD, as they are not representative of the Stakeholders
At-Large.  The same is true of the NC, as they are not representative
or the DNSO participants/interested parties.  The same is true of
most of the DNSO Constituencies as well for the same reasons.
WIPO is not representative of Domain Name holders or TM
holders either, therefore the CURRENT UDRP is not legitimate.
Need I go on???

Patrick Corliss wrote:

> On Sat, 30 Jun 2001 04:23:58 -0400, Peter de Blanc wrote:
>
> > Finally, I am a member of the GA, and have as much right to speak (post)
> > here as anyone.
>
> Hi Peter
>
> Quite right.  Thank you.
>
> I do not necessarily support or oppose Danny's onlist proposals and
> my reticence should not be interpreted, or misinterpreted, as support,
> opposition or otherwise.  It should, if anything, be taken as a sign that
> Danny has not consulted with me prior to floating his ideas.
>
> Neither am I saying that he should although it would be pragmatic.
>
> In this case I agree with Peter's comments.  My view is that that the few
> people who have posted to UDRP (including me) are not representative
> of the GA as a whole -- the "Greater GA".
>
> Best regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 01 Jul 2001 19:19:32 -0500
From: Bruce James <[email-masked]>
Subject: [ga] Five Questions with David Hernand, New.net CEO

Subject: Five Questions with David Hernand, New.net CEO

 http://www.business2.com/technology/2001/06/dhernand.htm

Five Questions with David Hernand

New.net CEO weighs in on the tussle between his company and ICANN over who
controls the expansion of the Internet.

Jim Welte 06/29/2001

Since early 2001, the Internet Corporation for Assigned Numbers and Names
(ICANN) has had a major thorn in its side. That thorn, domain name registry
New.net, has circumvented ICANN's process for naming new domain suffixes to
expand the Internet beyond the .com, .net and .org domains that have been
used to date. New.net has gone directly to Internet service providers (ISPs)
and made deals to allow users to access new domains that New.net sells, and
has drawn a heap of controversy its way by doing so. Business 2.0 Online
visits with New.net CEO David Hernand to get his take on the debate
surrounding the expansion of Internet domains.

In your estimation, why is ICANN inherently incapable of meeting the market'
s demand for new top-level domain names?

Because of the nature of the ICANN beast, in that it is a consensus-building
organization that was set up to be a technical standards-setting body to
make technical decisions, but what it is now trying to do is act as a
super-government and make political, economic and socio-economic decisions.
For example, when it last considered introducing new names, several
applicants were applying for a .kids domain name. And ICANN decided that it
was controversial to adopt the .kids domain because of the free speech
considerations and the limitations in ensuring that those sites contain
kid-friendly content. That is not a technical decision. That is purely a
political decision. So you have this body that is trying to be
representative to everyone, but the people that are most vocal don't
represent everyone but only a well-funded constituency that is not in favor
of expansion of the name space. And you have a body that is not responsive
to the market.

Your business model is seemingly predicated on the idea that ICANN doesn't
have its act together and hasn't met the demand that's out there. What
happens if they do get their act together? What happens if they smooth out
the process and allow more TLDs to be rolled out this year?

No one thinks it will happen this year. Even ICANN says it will not happen
this year. Our objective from the beginning was to go out and populate
domain names and get them widely accepted and used. And we will create a
large enough body of users so that ICANN, if it chose to release a
conflicting name, would be the interloper and they would be choosing to
create confusion in the market from what's already been used.

Also, we continue to try and pork within the ICANN process. We show up to
the ICANN meetings and we're very involved in the discussion and we welcome
opportunities to be involved in the process and to have our names recognized
and become the official registry for those names. We're just not going to
wait for the political process to work, we're going to demonstrate the need.

There are some similarities between what we're trying to do and what
Goto.com did. They tried to use a market-based approach for search engines,
and at the time it was very controversial. There was a lot of bad press
about how anyone could do something so crass as to have a market-based
approach for search, which is supposed to be holistically pure, and people
didn't realize that search engines were being paid off for years. And now it
's a known fact and Goto has done very well and everyone is using a
pay-for-performance model. Similarly, we are taking a market-based approach
and we get some negative press because of it.

So if ICANN does start rolling out domains that you have been selling, it
will essentially come down to a public relations duel to convince the market
that the other is interloping and creating confusion in the marketplace?

I think the battle will take place in a slightly different way. We will be
in there applying to be a registry for our names because we've demonstrated
our ability to run a registry. We've got thousands of users with live
websites and if ICANN chooses to do something else and create confusion, I
don't think it will be New.net that will need to be the party out there
crying foul. It will be Internet users who are making use of these names, so
the PR battle won't need to be waged by us. It will be between ICANN and the
hundreds of thousands out there that feel like their names are being taken
away, which is far more powerful than simply one company in Pasadena.

What has your involvement in the ICANN process been to date? Have you
established a relationship with Vint Cerf and other board members? How about
Karl Auerbach, widely regarded as the contrarian of the bunch?

Going to an ICANN meeting is like going to a UN meeting, only slightly more
dysfunctional. We go to all of the different constituency meetings at ICANN,
and we went to the last one to answer questions and participate in the
discussion. As far as the ICANN board, we don't have a close relationship
with Vint Cerf or anything, we have spoken to many of the board members, and
some board members support what we're doing, and others are quite critical
of what we're doing. Vint Cerf has never been very vocal in the press about
opposing us. He has described us as a clever trick, and he probably shares
some of the concern that others do about the potential for conflict in the
future. I'm sure he would like us to wait and work within the ICANN process,
but surprisingly, he has been much more receptive to us when we've been at
the podium making comments to the board. He has never treated us in a way
that shows any kind of disrespect. We've been very impressed with his
even-handedness. The more negative comments come from other boards members
and the new CEO of ICANN, who has recognized that we are a threat to them,
and so he has stepped up the rhetoric.

Karl is the one person on the board that was elected through a democratic
process, so you might say that he represents the little guy, and yes, he
tends to be quite a contrarian and a dissident. He does support what we're
doing, although he doesn't officially come out and say that. Karl is an
active proponent of increasing the number of top-level domains and believes
that this whole issue of conflicts is really overblown, that there are
technology solutions to use in dealing with conflicts.

There are several ways this struggle could play out in the next year to two
years. In your ideal scenario, how does this play out, with ICANN and
New.net acting in a somewhat harmonious way or at odds with each other?

If ICANN returns to its roots as a technical standards-setting body and
focuses on that role, then there will be a future where New.net exists with
its top-level domains as a registry selling names, many of them recognized
on the A root server and have worldwide appeal, but some won't. And there
will be other companies doing the same thing. If ICANN continues its current
path of trying to play the uber-government of the Internet and makes social
policy decisions, I think ICANN will lose that battle, be overtaken by
market forces, and become completely marginalized and perhaps implode.

Jim Welte is a reporter for Business2.0 Online.

/Bruce

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Jul 2001 22:59:01 EDT
From: [email-masked]
Subject: [ga] Concerns & Petition

Philip,

I have a number of concerns regarding the UDRP Task Force that I would like 
to discuss with you:  

1.  The lack of a public comment period -- 

Our Bylaws state:  "Any reports or recommendations presented to the NC by 
such bodies shall be posted on a web site accessible by the public for public 
review and comment; absent clear justification, which shall be publicly 
stated at the time of any action, the NC shall not act on any report or 
recommendation until a reasonable time for public comment has passed and the 
NC has reviewed and evaluated all public comments received. The NC is 
responsible for ensuring that all responsible views have been heard and 
considered prior to a decision by the NC."

Public comment is more than a response to a questionnaire.  If the Task Force 
will be drafting recommendations, then a public comment period is needed to 
respond to those recommendations.  I see no indication of that in the current 
timeline posted at 
http://www.dnso.org/dnso/notes/2001.NC-tor-UDRP-Review-Evaluation.html 

2.  The lack of a constituency comment period --

Our Bylaws state:  "Following the receipt of a report or recommendation from 
such a body, the NC may accept the report or recommendation for submission to 
the Constituencies for comment and consultation, or return the report or 
recommendation to the body from which it originated for further work."

There does not appear to be a procedure that allows for the constituencies to 
formally comment on the recommendations cited in this timeline either (which 
would be required prior to a vote:  "After the report or recommendation is 
submitted to the Constituencies and the comment period for the Constituencies 
has expired, the NC shall evaluate the comments to determine whether there is 
a basis for a consensus recommendation to the Board."

3.  The lack of a GA "body" -- 

Our Bylaws state that the "substantive work of the DNSO" is to be carried out 
by "research or drafting committees, working groups and other bodies of the GA
".  A single GA representative is neither a committee, nor a group, nor a 
body of the GA.  Our Bylaws envisioned a structure whereby the "work" gets 
handled by the members of the GA, with "each recognized Constituency... 
invited to participate in each of such bodies."  Only the "management" of 
such groups is the responsibility of the NC.

Your particular approach is denying the General Assembly its full right to 
participate in the consensus-building process as envisioned by the Bylaws.   
There is a reason why we have had working groups drawn from the General 
Assembly membership to tackle each of the major issues that faced us in the 
past... a working group is the best possible bottoms-up mechanism to discover 
consensus, and yet the NC has decided to not establish a UDRP working group 
(although decisions reached by this Task Force may well impact many 
generations to come).  This decision must be revisited.   Many of us still 
recall the aberrant "conclusions" reached by the last Names Council Task 
Force (Review), and we do not seek to see that failure repeated again... a 
working group is essential on an issue of this importance to counterbalance 
the top-down Task Force approach.

4.  The lack of consensus mechanisms --

A Task Force alone cannot meet the requirements of consensus.  The Terms of 
Reference for this group indicate that "to the extent no consensus can be 
reasonably reached on an item, majority vote shall rule".  Since when is a 
simple majority considered to be consensus in the ICANN process?   Shall ten 
members of this Task Force decide for all the rest of us, especially when 
eleven of these participants may not even be members of the DNSO?   Consensus 
is more than a majority vote... it documents the extent of agreement and 
disagreement among impacted groups, documents the outreach process used to 
seek to achieve adequate representation of the views of groups that are 
likely to be impacted, and documents the nature and intensity of reasoned 
support and opposition to the proposed policy.  -- How do you expect a single 
questionnaire to accomplish all of the above?   

5.  The lack of open processes -- 

The General Assembly has a large number of members with expertise in the UDRP 
topic and qualified to participate in such discussions; we even have our own 
UDRP mailing list devoted to this subject.  It is not appropriate that these 
interested members be denied the opportunity to formally participate.  Such a 
decision would run counter to the principles of ICANN which call for fair and 
open processes.  A process is not open if it is closed to the bulk of our 
membership.   This issue requires nothing less than a full working group, and 
Working Group D has already established all the necessary policies and 
procedures to satisfy the requirements of the Council.

6.  Petition --

Further, whereas the Names Council has previously voted to accept the 
recommendations of Working Group D, and whereas such recommendations allow 
for any member of the GA to petition the NC for the formation of a working 
group, I am now formally presenting you and the Names Council with this 
petition to create a UDRP working group to act in conjunction with the UDRP 
Task Force.  

The General Assembly appreciates being asked to submit a candidate to the NC 
UDRP Task Force, but any action which contemplates revisions to the UDRP must 
involve a full General Assembly working group as well.

Best regards,
Danny Younger

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Jul 2001 22:45:26 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Five Questions with David Hernand, New.net CEO

At 7:19 PM -0500 1/7/01, Bruce James wrote:

>"Karl is the one person on the board that was elected through a democratic
>process"

You would think that Business2.0 would have known that there are at least 3
board members who actually deserve to be there, wouldn't you?

(And you're not one of then, Ken).

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #581
************************